package com.goafanti.admin.bo;

public class AdminCustomerBo {
	private String aid;
	private String aName;
	private String depName;
	private String userCount;
	private String inputCount;
	private String receiveCount;
	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	public String getaName() {
		return aName;
	}
	public void setaName(String aName) {
		this.aName = aName;
	}
	public String getDepName() {
		return depName;
	}
	public void setDepName(String depName) {
		this.depName = depName;
	}
	public String getUserCount() {
		return userCount;
	}
	public void setUserCount(String userCount) {
		this.userCount = userCount;
	}
	public String getInputCount() {
		return inputCount;
	}
	public void setInputCount(String inputCount) {
		this.inputCount = inputCount;
	}
	public String getReceiveCount() {
		return receiveCount;
	}
	public void setReceiveCount(String receiveCount) {
		this.receiveCount = receiveCount;
	}
	
}
